<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-D5271A77AE1A22AE571D2C08FEEB7F08" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-69D6BDC779FA1A9DBE170A7FD9D6CDC5">
    <organization identifier="ORG-69D6BDC779FA1A9DBE170A7FD9D6CDC5" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9EAEFE9326E7C7C6C5FC14CF16348D65" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-0C446C25FF642540F5507BD62935E02F" isvisible="true" identifierref="RES-8C4E7FAF398DB1E037DD92B4450711F3">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-73BC3BC83043024764895B3B8A113AAA" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-FB1C437774EAB8B91117B039B6AFB807" isvisible="true" identifierref="RES-46153029CA5C7270838E2F9085894F6D">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-E8D7BB7AFAF705F478630A5DB2AE3FFE" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-AAE9000E0A99AA3AAE6A2A2D893BF819" isvisible="true" identifierref="RES-4CB80A0CA0EA153D0C51A199B5803D5B">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-E3B5611A6C889A106215D7842730B022" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-44AC0D202333AC6E2E836103F64D6CF2" isvisible="true" identifierref="RES-5121CB2BA66A59E73C8479114DA924D4">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-0031248483122EF42A41BA286EFA5CDD" isvisible="true" identifierref="RES-C8CA499ADA40983B17E987552B67766E">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-1E36FD79A85E03D341900EBAA975092E" isvisible="true" identifierref="RES-753134D4F2EF09274D6B36B8EDF5F168">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-E9796C2A1D031FB53BCE5426BC149DBB" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-5BAAC5911DA9735FA4B67328D26B573A" isvisible="true" identifierref="RES-B184E419E3711AD9DB6654D156107519">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-62F2DFDBC83562E151883042BD0351E7" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-C89BA8FF4B0C6C4CD8396B52CF63C206" isvisible="true" identifierref="RES-18EDA9755CA3D0C8A8A872D3371EE38F">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-8C4E7FAF398DB1E037DD92B4450711F3" type="webcontent" href="M/M_G02_U05_L01/M_G02_U05_L01_01_00.html">
      <file href="M/M_G02_U05_L01/M_G02_U05_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-46153029CA5C7270838E2F9085894F6D" type="webcontent" href="M/M_G02_U05_L01/M_G02_U05_L01_01_01.html">
      <file href="M/M_G02_U05_L01/M_G02_U05_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-4CB80A0CA0EA153D0C51A199B5803D5B" type="webcontent" href="M/M_G02_U05_L01/M_G02_U05_L01_02_01.html">
      <file href="M/M_G02_U05_L01/M_G02_U05_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-5121CB2BA66A59E73C8479114DA924D4" type="webcontent" href="M/M_G02_U05_L01/M_G02_U05_L01_03_01.html">
      <file href="M/M_G02_U05_L01/M_G02_U05_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-C8CA499ADA40983B17E987552B67766E" type="webcontent" href="M/M_G02_U05_L01/M_G02_U05_L01_03_02.html">
      <file href="M/M_G02_U05_L01/M_G02_U05_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-753134D4F2EF09274D6B36B8EDF5F168" type="webcontent" href="M/M_G02_U05_L01/M_G02_U05_L01_03_03.html">
      <file href="M/M_G02_U05_L01/M_G02_U05_L01_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B184E419E3711AD9DB6654D156107519" type="webcontent" href="M/M_G02_U05_L01/M_G02_U05_L01_04_01.html">
      <file href="M/M_G02_U05_L01/M_G02_U05_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-18EDA9755CA3D0C8A8A872D3371EE38F" type="webcontent" href="M/M_G02_U05_L01/M_G02_U05_L01_05_01.html">
      <file href="M/M_G02_U05_L01/M_G02_U05_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

